body {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px; 
  font-weight: normal; 
  text-align: left;
}

.Tableau_titre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold}
.Tableau_partie_1 { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 18px; font-weight: normal; color: #000000; font-style: normal }
.Tableau_partie_2 { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 16px; font-weight: bold; color: #000000; font-style: normal }
.Tableau_partie_3 { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 14px; font-weight: bold; color: #000000; font-style: normal }
.Tableau_texte_normal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal}

.Frame_liens { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.Frame_texte_depuis { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #724999}
.Frame_texte_modification { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #003366}

.Cadre_jaune_texte { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}

.Lien_reaction 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #451f66; text-decoration: none}
.Lien_reaction:hover 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color : #724999; font-style: normal; font-weight: normal }

.Article_titre_1 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 36px; font-weight: bolder; color: #451f66}
.Article_titre_2 {  text-decoration: none; font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: italic; font-weight: bold; color: #724999}
.Article_partie_1 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #000000}
.Article_partie_2 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; font-style: italic; font-weight: bold; color: #333333}
.Article_partie_3 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: italic; font-weight: bold; color: #663366}
.Article_texte {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: normal; color: #000000; font-style: normal}

.Sources_titre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #451f66}
.Sources_liste { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #724999}

.Flash_Nouveau { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; background-color: #FF0000; height: auto; width: auto; color: #FFFF00}

.tableau	{ background-color: #f9d661; border: 1px #f98484 solid; }

.Pied_de_page_liens {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #451f66}
.Pied_de_page_reproduction { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000}
.Cadre { background-color: #f9d661; border: #f98484 solid; ; border-width: 1px 2px 2px 1px}
.Note_bas_de_page_renvoi { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FF0000; text-decoration: none ; vertical-align: super}
.Info_pratique_source { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #451f66; text-decoration: none }



.Tableau_partie_4 { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 9px; font-weight: bold; color: #000000; font-style: normal }
.Tableau_partie_5 { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 9px; font-weight: normal; color: #000000; font-style: normal }
.Tableau_texte_normal_violet { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal ; color: #451f66}

 .droite
{
float: right;
margin: 5px 5px 5px 5px;
padding: 0px;
}

 .gauche
{
float: left;
margin: 5px 5px 5px 5px;
padding: 0px;
}

hr {
 text-align: center;
}
